1721 / ADSL ios version ?

Discussion in 'Cisco' started by J. Morrison, Oct 8, 2004.

  1. J. Morrison

    J. Morrison Guest

    Hi,

    what ios version do I need to run my 1721 with a WIC-1-ADSL-I-DG ?
    That's ADSL over ISDN not POTS.

    Thanks for the input,

    John
    J. Morrison, Oct 8, 2004
    #1
    1. Advertising

  2. Hi,

    > what ios version do I need to run my 1721 with a WIC-1-ADSL-I-DG ?
    > That's ADSL over ISDN not POTS.


    cisco feature navigator will tell you which ios will be needed.

    Some 12.3 IOSes and very few 12.2 IOSes do support this WIC. How many DRAM
    and FLASH is available? (SHOW VERSION)

    If 64 MB DRAM and 16 MB FLASH are available, i'd recommend
    c1700-ipbase-mz.12.3-11.T.

    Jens
    Jens Bretschneider, Oct 9, 2004
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Frank Taillandier

    Config Router 1721 for Adsl

    Frank Taillandier, Jan 8, 2004, in forum: Cisco
    Replies:
    2
    Views:
    626
    Ravikumar Eswaran
    Jan 9, 2004
  2. Blar

    1721 with ADSL & ISDN WIC's

    Blar, Feb 2, 2004, in forum: Cisco
    Replies:
    2
    Views:
    708
    end user too
    Feb 2, 2004
  3. Marcus
    Replies:
    0
    Views:
    1,096
    Marcus
    Oct 11, 2004
  4. Scooter
    Replies:
    1
    Views:
    856
    BradReeseCom
    Feb 25, 2005
  5. Mike Rahl
    Replies:
    1
    Views:
    1,199
    Trendkill
    May 30, 2007
Loading...

Share This Page